Section: extra-kde

Depends: kio, vlc

Depends (build): extra-cmake-modules, kdoctools

Links: Changelog, Report issues

Issue 431

Library version (sover) dependency unmet

2.0.18 (amd64/stable)

(Dependency not found)

  • libc.so.6
  • libdvbv5.so.0
  • libKF5ConfigCore.so.5
  • libKF5ConfigWidgets.so.5
  • libKF5CoreAddons.so.5
  • libKF5DBusAddons.so.5
  • libKF5I18n.so.5
  • libKF5KIOCore.so.5
  • libKF5KIOFileWidgets.so.5
  • libKF5Solid.so.5
  • libKF5WidgetsAddons.so.5
  • libKF5WindowSystem.so.5
  • libKF5XmlGui.so.5
  • libm.so.6
  • libQt5Sql.so.5
  • libQt5Xml.so.5
  • libvlc.so.5

2.0.18 (arm64/stable)

(Dependency not found)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libKF5ConfigCore.so.5
  • libKF5ConfigWidgets.so.5
  • libKF5CoreAddons.so.5
  • libKF5DBusAddons.so.5
  • libKF5I18n.so.5
  • libKF5KIOCore.so.5
  • libKF5KIOFileWidgets.so.5
  • libKF5Solid.so.5
  • libKF5WidgetsAddons.so.5
  • libKF5WindowSystem.so.5
  • libKF5XmlGui.so.5
  • libm.so.6
  • libvlc.so.5

Issue 432

Library dependency without PKGDEP

2.0.18 (amd64/stable)

Depends: gcc-runtime, glibc, kconfig, kconfigwidgets, kcoreaddons, kdbusaddons, ki18n, kwidgetsaddons, kwindowsystem, kxmlgui, qt-5, solid, v4l-utils, x11-lib

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6

v4l-utils 1.18.0-1 (amd64/stable)

  • libdvbv5.so.0

kconfig 5.84.0 (amd64/stable)

  • libKF5ConfigCore.so.5

kconfigwidgets 5.84.0 (amd64/stable)

  • libKF5ConfigWidgets.so.5

kcoreaddons 5.84.0 (amd64/stable)

  • libKF5CoreAddons.so.5

kdbusaddons 5.84.0 (amd64/stable)

  • libKF5DBusAddons.so.5

ki18n 5.84.0 (amd64/stable)

  • libKF5I18n.so.5

solid 5.84.0 (amd64/stable)

  • libKF5Solid.so.5

kwidgetsaddons 5.84.0 (amd64/stable)

  • libKF5WidgetsAddons.so.5

kwindowsystem 5.84.0 (amd64/stable)

  • libKF5WindowSystem.so.5

kxmlgui 5.84.0 (amd64/stable)

  • libKF5XmlGui.so.5

glibc 1:2.32+git20210414 (amd64/stable)

  • libm.so.6

qt-5 1:5.15.2+wk5.212.0 (amd64/stable)

  • libQt5Core.so.5
  • libQt5DBus.so.5
  • libQt5Gui.so.5
  • libQt5Sql.so.5
  • libQt5Widgets.so.5
  • libQt5X11Extras.so.5
  • libQt5Xml.so.5

gcc-runtime 10.3.1+git20210510 (amd64/stable)

  • libstdc++.so.6

x11-lib 7.7.20200908 (amd64/stable)

  • libXss.so.1

2.0.18 (arm64/stable)

Depends: gcc-runtime, glibc, kconfig, kconfigwidgets, kcoreaddons, kdbusaddons, ki18n, kwidgetsaddons, kwindowsystem, kxmlgui, qt-5, solid, v4l-utils, x11-lib

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

v4l-utils 1.18.0-1 (arm64/stable)

  • libdvbv5.so.0

kconfig 5.84.0 (arm64/stable)

  • libKF5ConfigCore.so.5

kconfigwidgets 5.84.0 (arm64/stable)

  • libKF5ConfigWidgets.so.5

kcoreaddons 5.84.0 (arm64/stable)

  • libKF5CoreAddons.so.5

kdbusaddons 5.84.0 (arm64/stable)

  • libKF5DBusAddons.so.5

ki18n 5.84.0 (arm64/stable)

  • libKF5I18n.so.5

solid 5.84.0 (arm64/stable)

  • libKF5Solid.so.5

kwidgetsaddons 5.84.0 (arm64/stable)

  • libKF5WidgetsAddons.so.5

kwindowsystem 5.84.0 (arm64/stable)

  • libKF5WindowSystem.so.5

kxmlgui 5.84.0 (arm64/stable)

  • libKF5XmlGui.so.5

glibc 1:2.32+git20210414 (arm64/stable)

  • libm.so.6

qt-5 1:5.15.2+wk5.212.0 (arm64/stable)

  • libQt5Core.so.5
  • libQt5DBus.so.5
  • libQt5Gui.so.5
  • libQt5Sql.so.5
  • libQt5Widgets.so.5
  • libQt5X11Extras.so.5
  • libQt5Xml.so.5

gcc-runtime 10.3.1+git20210510 (arm64/stable)

  • libstdc++.so.6

x11-lib 7.7.20200908 (arm64/stable)

  • libXss.so.1